﻿.Search_Bg { font-size: 13px; }
.SearchResultsBase { margin: 0; padding: 0; }
.Panel_Search_Display_Bubble { border: solid 1px #d6deef; background: #f3f6fb url('../images/Modules/interop/icn_none.gif') no-repeat 10px 13px; border-radius: 3px; padding: 10px 32px; font-style: italic; margin: 15px 15px 30px 15px; color: #999; }
.SearchBlock_SearchBox { padding: 50px 0; margin: 0 auto; width: 300px; height: 50px; }
.SearchText_FieldInputBox { height: 30px; width: 200px; margin: 2px 10px; border: solid 1px rgba(0,0,0,0.25); border-radius: 5px; outline: none; float: left; padding: 2px 10px; }
.SearchBlock_DidYouMean { text-align: center; padding: 0 0 30px 0; }
.SearchOptions_Base { padding: 15px 0; }
.SearchOptions_Base div { margin: 5px; padding: 0 0 0 30px; position: relative; color: #666; }
.SearchOptions_Base div:before { margin: 2px 0; padding: 0 0 0 25px; cursor: pointer; content: ' '; height: 14px; width: 14px; display: block; position: absolute; top: 0; left: 5px; }
.SearchOptions_Checked:before { background: url('../images/NewSkin/SearchOptions_check.png') no-repeat left top; }
.SearchOptions_NotChecked:before { background: url('../images/NewSkin/SearchOptions_check.png') no-repeat left bottom; }
.SearchPagingBase a { display: inline-block; background: #FFF; border: solid 1px #ddd; color: #aaa; text-decoration: none; padding: 1px 4px; margin: 1px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.SearchPagingBase a:hover { display: inline-block; background: #FFF; border: solid 1px #39c; color: #39c; text-decoration: none; }
.PagingActive { background: #39c; border: 1px solid #39c; color: #FFF; text-decoration: none; padding: 1px 4px; margin: 1px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.nav-tabs span { font-size: 10px; padding: 0 5px; font-weight: 700; }
.SearchPagingBase:after { display: block; clear: both; height: 1px; content: ' '; }
.Search_Result div { word-break: break-word; }
.Search_Result { display: block; clear: both; margin: 0 15px 15px 15px; line-height: 1.5em; padding: 10px; border-radius: 3px; }
.Search_ResultTitle { display: block; clear: both; color: #666; font-size: 9pt; font-weight: normal; overflow: hidden; margin-bottom: 3px; }
.Search_ResultTitle code { color: #39c; font-weight: bold; }
.Search_ResultTitle span { text-decoration: underline; font-weight: bold; }
.Search_ResultDescription { display: block; clear: both; color: #666; }
.Search_ResultDescription code { color: #39c; font-weight: normal; }
.Search_ResultSource { display: block; clear: both; color: #666; margin-top: 5px; overflow: hidden; }
.Search_ResultSource a { text-decoration: none; color: #39c; }
.Search_MediaImg { display: block; position: absolute; width: 160px; }
.Search_MediaImg img { border: solid 1px #cccccc; padding: 2px; height: 150px; width: 150px; }
.Search_MediaText { display: block; padding: 0 0 0 170px; min-height: 160px; }
.Search_Result:hover { background: #eee; }
.Button_Loading { display: inline-block; position: static; height: 20px; width: 38px; background: url('../images/Loading_Small.gif') no-repeat 10px 8px; }
.Search_Suggestions { padding: 15px 15px 50px 10px; }
.Modules_Title { color: #666; font-size: 14px; font-weight: 700; }
.SearchPagingBaseTopBlock { display: none; }
.EmptyResults { color: #666; max-width: 300px; margin: 60px auto 30px auto; display: block; padding: 0; }
.SearchPagingBase { border-top: solid 1px #eee; margin: 0 15px; padding: 15px 0;text-align:center }
.EmptyResults b { margin: 0 0 10px 0; display: block; text-align: center; clear: both; }
